漏洞信息详情

1-Script 1-Search 1search.CGI跨站脚本攻击漏洞

  • CNNVD编号:CNNVD-200512-158
  • 危害等级: 中危
  • CVE编号: CVE-2005-4091
  • 漏洞类型: 跨站脚本
  • 发布时间: 2005-12-08
  • 威胁类型: 远程
  • 更新时间: 2005-12-08
  • 厂        商: 1-script
  • 漏洞来源: r0t is credited wi...

漏洞简介

1-Script 1-Search 1.8的1search.cgi中存在跨站脚本攻击漏洞,远程攻击者可以通过q参数注入任意Web脚本或HTML。

漏洞公告

参考网址

来源: BID

名称: 15712

链接:http://www.securityfocus.com/bid/15712

来源: VUPEN

名称: ADV-2005-2739

链接:http://www.frsirt.com/english/advisories/2005/2739

来源: SECUNIA

名称: 17862

链接:http://secunia.com/advisories/17862

来源: MISC

链接:http://pridels0.blogspot.com/2005/12/1-search-xss-vuln.html

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多